{
    "users": [
        {
            "name": "Admin",
            "email": "admin@linumiq.com",
            "username": "admin",
            "password": {
                "value": "admin",
                "passwordChangeRequired": true
            }
        }
    ]
}